Subject: Re: Delivery Pending Issue
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sat, 27 Jun 2015 22:33:56 +0530 (IST)

Hi Subir sir, 

Was able to chat with them. 

Thank you for contacting LivePerson Technical Support. 
Your Reference Number for this chat is LTK12156011229308X. 
My name is Daniel. How may I assist you today? 

You: Hi Daniel 
You: It's been a week we are facing this Delivery Pending Issue 
You: We have already opened a case LTK12156011227950X 
Daniel: My colleagues are currently working on this case (right now, in fact). You will be contacted as soon as is possible with new information or a solution. If you have any new information or questions you can send an email to [email-masked] with your ticket in the subject line. 
Daniel: The ticket was only opened yesterday and my colleagues are working as fast as possible. 
You: When can we expect a resolution for this because this is really not good for the business. 
You: Can we expect to have this resolved today? 
You: Or do we have to wait for a couple of days ? 
Daniel: As I mentioned, my colleagues have been working on your case since yesterday and are working on it right now, you will be contacted every step of the way with new information or a solution. 
Daniel: Don't worry, we are taking this very seriously and you will be kept in the loop, even on the weekend. 
You: What time is this live chat available? 
You: Earlier it was not 
Daniel: 24/7 
You: Hmm... okay 
You: Bye for now. Will just contact you back if we will not hear within 24 hours 
Daniel: Sure. 

From: "subir" <[email-masked]> 
To: "gelna" <[email-masked]> 
Sent: Saturday, June 27, 2015 10:22:21 AM 
Subject: Re: Delivery Pending Issue 

Looking into this issue actually, no update from Liveperson and cannot contact them either through Livechat. 
Check if you can find them on chat. The reference no is. LTK12156011227950X 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, June 27, 2015 3:02:30 AM 
Subject: Delivery Pending Issue 

Hi Subir sir, 

Some emails may went through but I don't think the others are. Because we sent a reply to Kamila on 25th but on the 26th, she still asking for a response. 

I hope this Delivery Pending issue gets resolved , as I worry for the claims I am handling. 

FYI only sir and I hope this is okay. 

On 23rd , I tried to create a trash ticket in LP to be sent to my own personal email address. I send it in the morning but have not received the email right away. But, I receive 4 BLX emails on the afternoon at 4pm PST and the on the 24th I received the same email again and also on the following day which I find strange because I only tried to send the email twice but I keep on getting it everday. 

I also noticed that some of my emails after 24 hours changed to Email Delivery Completed but some still remains to its Delivery Pending status. Pls find the lists of the tickets for your reference: 

Email Delivery Completed after 24 hours 

LTK1221604124498X 
LTK1221604089089X 
LTK1221604223256X 
LTK1221604123596X 
LTK1221603999127X 
LTK1221603991161X 

Delivery Pending- No change 

LTK1221604053475X 
LTK1221604203810X 
LTK1221603941836X 
LTK1221604040663X 
LTK1221604177149X 
LTK1221604070351X 

Please be informed that I have yet to received any response for the Delivery Pending emails so I really canot confirm whether it went through or not. 

Regards, 
Gelna